Mozilla Firefox IFrame Recursion Remote Denial of Service Vulnerability

Bugtraq ID: 27812
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Feb 15 2008 12:00AM
Updated: Feb 15 2008 11:05PM
Credit: carl hardwick is credited with the discovery of this issue.
Vulnerable: Mozilla Firefox 2.0.0.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus